MonoMac 0.0.0.0 MonoMac.Foundation.NSObject MonoMac.Foundation.Register("AVTextStyleRule", true) To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("init")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithCoder:")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithTextMarkupAttributes:")
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithTextMarkupAttributes:textSelector:")
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("textStyleRulesFromPropertyList:")
  MonoMac.AVFoundation.AVTextStyleRule[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.AVFoundation.AVTextStyleRule `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.AVFoundation.AVTextStyleRule `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.CoreMedia.CMTextMarkupAttributes To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("textSelector")
  System.String To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("propertyListForTextStyleRules:")
  MonoMac.Foundation.NSObject `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("textMarkupAttributes")
  MonoMac.Foundation.NSDictionary To be added. To be added. To be added.